/*WEB FONT 2016.08.26*/
html[lang=zh-MO] body,
html[lang=zh-MO] p,
html[lang=zh-MO] p span,
html[lang=zh-MO] p sup,
html[lang=zh-MO] a,
html[lang=zh-MO] a span,
html[lang=zh-MO] li,
html[lang=zh-MO] .caption-copy,
html[lang=zh-MO] .smallblock-copy,
html[lang=zh-MO] h4.no-margin-headline,
html[lang=zh-MO] h4.nav-headline,
html[lang=zh-MO] li .nowrap/* only for HKTC*/{font-family: 'PingFang HK', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;}


html[lang=zh-MO]  h1.hero-headline,
html[lang=zh-MO]  h2.section-headline,
html[lang=zh-MO]  h3.subsection-headline {line-height: 1.2}

/*how-to-upgrade*/
html[lang=zh-MO] .page-howtoupgrade p { line-height: 1.8 }

/*what-is*/

html[lang=zh-MO] .page-macos h2.eyebrow{line-height: 1.2}

html[lang=zh-MO] .page-macos .smallblock-copy{font-size:14px;}

html[lang=zh-MO] .page-macos .tabnav-link{font-size:15px;}
html[lang=zh-MO] .page-macos .tabnav-link.myriad{font-size: 16px;}

html[lang=zh-MO] .page-macos .gallery-content .caption{line-height:1.8;}

html[lang=zh-MO] .page-macos h4.inline-copy-headline{line-height: 1.8;}
html[lang=zh-MO] .page-macos .section-built-in-apps .app-grid p{font-size:16px;}
html[lang=zh-MO] .page-macos .section-built-in-apps .app-grid p.myriad{font-size: 18px; line-height: 1.4446;}
html[lang=zh-MO] .page-macos .section-built-in-apps .app-grid p.caption-copy{font-size:13px;}

/*feature-availability*/
html[lang=zh-MO] .page-feature-availability ul:lang(zh){font-size:14px;}

/*photos*/
html[lang=zh-MO] .page-photos .smallblock-copy{font-size:14px;}
html[lang=zh-MO] .page-photos .tabnav-item a.tabnav-link{font-size:14px;}
html[lang=zh-MO] h1.hero-headline{ text-align: center;}




/* page-print-products only for HKTC page*/

html[lang=zh-MO] .page-print-products .dark.body-copy{font-family: "HanHei TC", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif;}
html[lang=zh-MO] .centeralign_all { padding-left: 0.4em; }
@media only screen and (max-width: 735px) { html[lang=zh-MO] .centeralign_all { padding-left: 0.3em; } }
@media only screen and (max-width: 735px) and (max-device-width: 768px) { html[lang=zh-MO] .centeralign_all { padding-left: 0.3em; } }




